﻿@model JeiWebAppGestao.Models.RifaTele

@{
    ViewData["Title"] = "Create";
}



<h4>Rifas Telemóvel</h4>
<hr />
<div class="row">
    <div class="col-md-4">
        <form asp-action="Create">
            <div asp-validation-summary="ModelOnly" class="text-danger"></div>
            <div class="form-group">
                <label asp-for="numAluno" class="control-label"></label>
                <input asp-for="numAluno" class="form-control" />
                <span asp-validation-for="numAluno" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label class="control-label"> Número de Rifas</label>
                <input class="form-control" type="number" name="num" required/>
                <span class="text-danger"></span>
            </div>
            <h2>Caso não seja aluno da UTAD preencher os seguintes dados:</h2>
            <div class="form-group">
                <label asp-for="Nome" class="control-label"></label>
                <input asp-for="Nome" class="form-control" />
                <span asp-validation-for="Nome" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="Email" class="control-label"></label>
                <input asp-for="Email" class="form-control" />
                <span asp-validation-for="Email" class="text-danger"></span>
            </div>
            <div class="form-group">
                <input type="submit" value="Create" class="btn btn-primary" />
            </div>
        </form>
    </div>
</div>



@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}
